Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableSorter.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableSorter.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableSorter.java	(revision 1335)
@@ -95,7 +95,7 @@
 			direction = DESCENDING;
 		}
 		if (columnTypes != null && column >= columnTypes.length) {
-			throw new IllegalArgumentException(TXMUIMessages.TableSorter_0);
+			throw new IllegalArgumentException(TXMUIMessages.columnIndexIsTooBig);
 		}
 	}
 
@@ -137,4 +137,4 @@
 		this.collator = Collator.getInstance(locale);
 		this.collator.setStrength(Collator.TERTIARY);
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TxtEditor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TxtEditor.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TxtEditor.java	(revision 1335)
@@ -113,7 +113,7 @@
 			if (encoding != null && encodingSupport != null) {
 				try {
 					encodingSupport.setEncoding(encoding);
-					System.out.println(TXMUIMessages.TxtEditor_0+f+TXMUIMessages.TxtEditor_1+encoding);
+					System.out.println(TXMUIMessages.textEditorDDot+f+TXMUIMessages.encodingFound+encoding);
 				} catch(Throwable e) { }
 
 			}
@@ -125,4 +125,4 @@
 	public TextViewer getTextViewer() {
 		return ((TextViewer) this.getSourceViewer());
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMMultiPageEditor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMMultiPageEditor.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMMultiPageEditor.java	(revision 1335)
@@ -80,7 +80,7 @@
 		IEditorInput input = getEditorInput();
 		if (!(input instanceof IProvidingMultiPageEditorInput)) {
 			throw new IllegalArgumentException(NLS.bind(
-					TXMUIMessages.GenericMultiPageEditor_1, input.getName()));
+					TXMUIMessages.theInputP0CannotBeDisplayed, input.getName()));
 		}
 
 		editors = ((IProvidingMultiPageEditorInput) input).getEditors();
@@ -89,7 +89,7 @@
 
 		if (editors.size() != inputs.size()) {
 			throw new IllegalArgumentException(NLS.bind(
-					TXMUIMessages.GenericMultiPageEditor_3, editors.size(), inputs.size()));
+					TXMUIMessages.theNumberOfEditorsP0AndNumberOfInputsP1MustBeEqual, editors.size(), inputs.size()));
 		}
 
 		for (int i = 0; i < editors.size(); i++) {
@@ -171,4 +171,4 @@
 	public List<EditorPart> getEditors() {
 		return editors;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/SVGGraphicEditor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/SVGGraphicEditor.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/SVGGraphicEditor.java	(revision 1335)
@@ -160,7 +160,7 @@
 				}
 				
 			} else {
-				throw new IllegalArgumentException(TXMUIMessages.SVGGraphicEditor_1);
+				throw new IllegalArgumentException(TXMUIMessages.cannotDrawAGraphicWithTheInformationProvided);
 			}
 		}
 		svgComp.resetZoom();
@@ -250,4 +250,4 @@
 //		svgComp.setSVGFile(svgfile);
 		svgComp.redraw();
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableKeyListener.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableKeyListener.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableKeyListener.java	(revision 1335)
@@ -64,7 +64,7 @@
 					}
 				}
 			}
-			Log.info(TXMUIMessages.TableKeyListener_0 + matchingIndexes);
+			Log.info(TXMUIMessages.foundLinesDDot + matchingIndexes);
 
 			// TODO: useless ?
 //			int[] indexes = new int[matchingIndexes.size()];
@@ -110,6 +110,6 @@
 			}
 		}
 		org.txm.rcp.utils.IOClipboard.write(str);
-		System.out.println(TXMUIMessages.TableKeyListener_6+str);
+		System.out.println(TXMUIMessages.copiedLinesDDot+str);
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/adaptableDataStructure/TablableVector.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/adaptableDataStructure/TablableVector.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/adaptableDataStructure/TablableVector.java	(revision 1335)
@@ -58,7 +58,7 @@
 		this.columnTitles = columnTitles;
 		this.columnTypes = columnTypes;
 		if (columnTitles.length != columnTypes.length)
-			throw new IllegalArgumentException(TXMUIMessages.TablableVector_0);
+			throw new IllegalArgumentException(TXMUIMessages.theTwoArraysMustHaveTheSameSize);
 	}
 
 	/* (non-Javadoc)
@@ -158,4 +158,4 @@
 		return columnTypes;
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMBrowser.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMBrowser.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMBrowser.java	(revision 1335)
@@ -205,7 +205,7 @@
 			String editionName = corpus.getDefaultEdition();
 			currentPage = firstText.getEdition(editionName).getFirstPage(); 
 			if (currentPage == null) {
-				StatusLine.setMessage(TXMUIMessages.TxmBrowser_11);
+				StatusLine.setMessage(TXMUIMessages.noPreviousText);
 				return;
 			}
 			this.setEdition(firstText.getEdition(editionName)); 
@@ -225,7 +225,7 @@
 		if (lastText != null) {
 			currentPage = lastText.getEdition(b.getDefaultEdition()).getFirstPage(); 
 			if (currentPage == null) {
-				StatusLine.setMessage(TXMUIMessages.TxmBrowser_12);
+				StatusLine.setMessage(TXMUIMessages.noTextNext);
 				return;
 			}
 			this.setEdition(lastText.getEdition(b.getDefaultEdition())); 
@@ -312,7 +312,7 @@
 				currentPage = previousText.getEdition(editionName).getFirstPage();
 			}
 			if (currentPage == null) {
-				StatusLine.setMessage(TXMUIMessages.TxmBrowser_11);
+				StatusLine.setMessage(TXMUIMessages.noPreviousText);
 				return;
 			}
 			this.setEdition(previousText.getEdition(editionName)); 
@@ -333,7 +333,7 @@
 		if (nextText != null) {
 			currentPage = nextText.getEdition(b.getDefaultEdition()).getFirstPage(); 
 			if (currentPage == null) {
-				StatusLine.setMessage(TXMUIMessages.TxmBrowser_12);
+				StatusLine.setMessage(TXMUIMessages.noTextNext);
 				return;
 			}
 			this.setEdition(nextText.getEdition(b.getDefaultEdition())); 
@@ -351,7 +351,7 @@
 		try {
 			super.createPartControl(parent);
 		} catch (Exception e) {
-			System.err.println(TXMUIMessages.TxmBrowser_10);
+			System.err.println(TXMUIMessages.couldNotLaunchTheInternalWebBrowserYouMustSetThatParameterInThePreferencesMenuDDotGeneralSupWebNavigator);
 			return;
 		}
 		
@@ -396,17 +396,17 @@
 		firstText.setImage(IImageKeys.getImage(IImageKeys.CTRLREWINDSTART));
 		firstText.setToolTipText("|<<");
 		previousText.setImage(IImageKeys.getImage(IImageKeys.CTRLREWIND));
-		previousText.setToolTipText(TXMUIMessages.TxmBrowser_9);
+		previousText.setToolTipText(TXMUIMessages.previousText);
 		first.setImage(IImageKeys.getImage(IImageKeys.CTRLSTART)); 
 		first.setToolTipText(TXMUIMessages.common_beginning);
 		previous.setImage(IImageKeys.getImage(IImageKeys.CTRLREVERSE));
-		previous.setToolTipText(TXMUIMessages.TxmBrowser_5);
+		previous.setToolTipText(TXMUIMessages.previousPage);
 		next.setImage(IImageKeys.getImage(IImageKeys.CTRLPLAY));
-		next.setToolTipText(TXMUIMessages.TxmBrowser_6);
+		next.setToolTipText(TXMUIMessages.nextPage);
 		last.setImage(IImageKeys.getImage(IImageKeys.CTRLEND));
 		last.setToolTipText(TXMUIMessages.common_end);
 		nextText.setImage(IImageKeys.getImage(IImageKeys.CTRLFASTFORWARD));
-		nextText.setToolTipText(TXMUIMessages.TxmBrowser_8);
+		nextText.setToolTipText(TXMUIMessages.nextText);
 		lastText.setImage(IImageKeys.getImage(IImageKeys.CTRLFASTFORWARDEND));
 		lastText.setToolTipText(">>|");
 		
@@ -661,4 +661,4 @@
 	public Page getCurrentPage() {
 		return currentPage;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/ImportFormEditor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/ImportFormEditor.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/ImportFormEditor.java	(revision 1335)
@@ -131,7 +131,7 @@
 		//ExecuteImportScript.getImportScriptFromToolboxPlugin(getGroovyscript()); // always update if script from Toolbox is more recent
 		
 		if (!getGroovyscript().exists()) // just a warning message
-			System.out.println(NLS.bind(TXMUIMessages.ImportFormEditor_0, getGroovyscript()));
+			System.out.println(NLS.bind(TXMUIMessages.warningDDotTheImportScriptIsMissingDDotP0, getGroovyscript()));
 	}
 
 	/**
@@ -186,7 +186,7 @@
 	 */
 	@Override
 	public String getPartName() {
-		String name = TXMUIMessages.bind(TXMUIMessages.ImportFormEditor_1,ImportModuleCustomization.getName(groovyscript.getName()));
+		String name = TXMUIMessages.bind(TXMUIMessages.p0Import,ImportModuleCustomization.getName(groovyscript.getName()));
 		return name;
 	}
 	
@@ -237,4 +237,4 @@
 	public void setGroovyscript(File groovyscript) {
 		this.groovyscript = groovyscript;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TokenizerSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TokenizerSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TokenizerSection.java	(revision 1335)
@@ -41,7 +41,7 @@
 	public TokenizerSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style, HashMap<String, Boolean> moduleParams) {
 		super(toolkit2, form2, parent, style);
 		this.moduleParams = moduleParams;
-		this.section.setText(TXMUIMessages.MainPage_19);
+		this.section.setText(TXMUIMessages.lexicalSegmentation);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		this.section.setLayout(layout);
@@ -87,13 +87,13 @@
 			public void widgetDefaultSelected(SelectionEvent e) { }
 		});
 
-		Label l0 = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_16a, SWT.WRAP);
+		Label l0 = toolkit.createLabel(sectionClient, TXMUIMessages.separatorCharacters, SWT.WRAP);
 		gdata = new TableWrapData(TableWrapData.LEFT, TableWrapData.FILL);
 		gdata.colspan = 3;
 		gdata.indent = 10;
 		l0.setLayoutData(gdata);
 
-		Label l1 = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_5, SWT.WRAP);
+		Label l1 = toolkit.createLabel(sectionClient, TXMUIMessages.spaces, SWT.WRAP);
 		gdata = new TableWrapData(TableWrapData.LEFT, TableWrapData.FILL);
 		gdata.colspan = 2;
 		gdata.indent = 20;
@@ -103,7 +103,7 @@
 		gdata = getLongTextGridData();
 		textWhiteSpaces.setLayoutData(gdata);
 
-		Label l2 = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_16, SWT.WRAP);
+		Label l2 = toolkit.createLabel(sectionClient, TXMUIMessages.punctuations, SWT.WRAP);
 		gdata = new TableWrapData(TableWrapData.LEFT, TableWrapData.FILL);
 		gdata.colspan = 2;
 		gdata.indent = 20;
@@ -113,7 +113,7 @@
 		gdata = getLongTextGridData();
 		textPuncts.setLayoutData(gdata);
 
-		Label l4 = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_19, SWT.WRAP);
+		Label l4 = toolkit.createLabel(sectionClient, TXMUIMessages.elisionCharacters, SWT.WRAP);
 		gdata = new TableWrapData(TableWrapData.LEFT, TableWrapData.FILL);
 		gdata.colspan = 2;
 		gdata.indent = 10;
@@ -123,7 +123,7 @@
 		gdata = getLongTextGridData();
 		textElisions.setLayoutData(gdata);
 
-		Label l3 = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_22, SWT.WRAP);
+		Label l3 = toolkit.createLabel(sectionClient, TXMUIMessages.endOfSentenceCharacters, SWT.WRAP);
 		gdata = new TableWrapData(TableWrapData.LEFT, TableWrapData.FILL);
 		gdata.colspan = 2;
 		gdata.indent = 10;
@@ -133,7 +133,7 @@
 		gdata = getLongTextGridData();
 		textPunctsStrong.setLayoutData(gdata);
 
-		Button defaultBtn = toolkit.createButton(sectionClient, TXMUIMessages.CorpusPage_49, SWT.PUSH);
+		Button defaultBtn = toolkit.createButton(sectionClient, TXMUIMessages._default_2, SWT.PUSH);
 		gdata = new TableWrapData(TableWrapData.LEFT, TableWrapData.FILL);
 		gdata.colspan = 2;
 		gdata.indent = 10;
@@ -344,4 +344,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/EditionSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/EditionSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/EditionSection.java	(revision 1335)
@@ -50,7 +50,7 @@
 	public EditionSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style, HashMap<String, Boolean> moduleParams, String scriptName) {
 		super(toolkit2, form2, parent, style);
 
-		this.section.setText(TXMUIMessages.CorpusPage_0);
+		this.section.setText(TXMUIMessages.editions);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		layout.numColumns = 1;
@@ -71,7 +71,7 @@
 		this.section.setClient(sectionClient);
 
 		// build text edition or not button
-		buildEditionCheckButton = toolkit.createButton(sectionClient, TXMUIMessages.CorpusPage_44, SWT.CHECK);
+		buildEditionCheckButton = toolkit.createButton(sectionClient, TXMUIMessages.buildEdition, SWT.CHECK);
 		buildEditionCheckButton.setSelection(true);
 		TableWrapData gdata2 = getButtonLayoutData();
 		gdata2.colspan = 4; // one line
@@ -80,7 +80,7 @@
 		// words per page -> pageSize
 		Label tmpLabel = null;
 		if (moduleParams.get(ImportModuleCustomization.EDITIONS_WORDSPERPAGE)) {
-			tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_36);
+			tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.wordsPerPage);
 			tmpLabel.setLayoutData(getLabelGridData());
 
 			wordsPerPageText = toolkit.createText(sectionClient, "500", SWT.BORDER); //$NON-NLS-1$
@@ -90,7 +90,7 @@
 
 		if (moduleParams.get(ImportModuleCustomization.EDITIONS_PAGEELEMENT)) {
 			// page break tag
-			tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_41);
+			tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.pageBreakTag);
 			tmpLabel.setLayoutData(getLabelGridData());
 			pageBreakText = toolkit.createText(sectionClient, "pb", SWT.BORDER); //$NON-NLS-1$
 			TableWrapData gdata = getTextGridData();
@@ -288,4 +288,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/UISection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/UISection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/UISection.java	(revision 1335)
@@ -22,7 +22,7 @@
 	public UISection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		super(toolkit2, form2, parent, style);
 
-		this.section.setText(TXMUIMessages.CorpusPage_63);
+		this.section.setText(TXMUIMessages.commands);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		this.section.setLayout(layout);
@@ -40,8 +40,8 @@
 		sectionClient.setLayout(slayout);
 		this.section.setClient(sectionClient);
 
-		Label tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_64);
-		tmpLabel.setToolTipText(TXMUIMessages.CorpusPage_65);
+		Label tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.concordanceContextStructureLimits);
+		tmpLabel.setToolTipText(TXMUIMessages.cannotSaveImportConfigurationNoSourceFolderSelected);
 		tmpLabel.setLayoutData(getLabelGridData());
 
 		structLimitsText = toolkit.createText(sectionClient, "text", SWT.BORDER); //$NON-NLS-1$
@@ -84,4 +84,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/InfosSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/InfosSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/InfosSection.java	(revision 1335)
@@ -30,7 +30,7 @@
 		super(toolkit2, form2, parent, style);
 		
 		//this = toolkit.createSection(form.getBody(), ExpandableComposite.TITLE_BAR|ExpandableComposite.TWISTIE);
-		this.section.setText(TXMUIMessages.CorpusPage_7);
+		this.section.setText(TXMUIMessages.generalInformations);
 		section.setExpanded(true);
 		
 		TableWrapLayout layout = new TableWrapLayout();
@@ -49,11 +49,11 @@
 		sectionClient.setLayout(slayout);
 		this.section.setClient(sectionClient);
 
-		corpusNameLabel = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_8, SWT.WRAP);
+		corpusNameLabel = toolkit.createLabel(sectionClient, TXMUIMessages.corpusNameOnlyCapsAndNoDigitAtBeginning, SWT.WRAP);
 		TableWrapData gdata = new TableWrapData();
 		corpusNameLabel.setLayoutData(gdata);
 
-		Label label = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_9, SWT.WRAP);
+		Label label = toolkit.createLabel(sectionClient, TXMUIMessages.descriptionHTMLCompleteNameAuthorDateLicenseComment, SWT.WRAP);
 		gdata = new TableWrapData();
 		label.setLayoutData(gdata);
 
@@ -70,7 +70,7 @@
 
 	@Override
 	public void update(Project project) {
-		section.setText(TXMUIMessages.MainPage_3+" "+project.getSrcdir()); //$NON-NLS-1$
+		section.setText(TXMUIMessages.corpusInfos+" "+project.getSrcdir()); //$NON-NLS-1$
 		
 		corpusText.setText(project.getName());
 		
@@ -88,12 +88,12 @@
 		System.out.println("");
 		
 		if (corpusText.getText().trim().length() == 0) {
-			System.out.println(TXMUIMessages.CorpusPage_53);
+			System.out.println(TXMUIMessages.corpusNameIsMandatory);
 			return false;
 		}
 		
 		if (!corpusText.getText().matches("[A-Z][-A-Z0-9]{1,20}")) { //$NON-NLS-1$
-			System.out.println(TXMUIMessages.CorpusPage_93+corpusText.getText());
+			System.out.println(TXMUIMessages.importStoppedDDotCorpusNameDoesNotMatchesTheAZAZ09120PatternDDot+corpusText.getText());
 			return false;
 		}
 		
@@ -109,7 +109,7 @@
 		String corpusname = corpusText.getText();
 		Log.warning("Checking corpus name validity with '[A-Z][-A-Z0-9]+': "+corpusname);
 		if (!corpusname.matches("[A-Z][-A-Z0-9]+")) { //$NON-NLS-1$
-			System.out.println(TXMUIMessages.CorpusPage_93+corpusname);
+			System.out.println(TXMUIMessages.importStoppedDDotCorpusNameDoesNotMatchesTheAZAZ09120PatternDDot+corpusname);
 
 			Device device = Display.getCurrent ();
 			Color red = new Color (device, 255, 0, 0);
@@ -125,4 +125,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/FrontXSLSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/FrontXSLSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/FrontXSLSection.java	(revision 1335)
@@ -48,7 +48,7 @@
 	public FrontXSLSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		super(toolkit2, form2, parent, style);
 
-		this.section.setText(TXMUIMessages.MainPage_18);
+		this.section.setText(TXMUIMessages.frontXSL);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		this.section.setLayout(layout);
@@ -99,7 +99,7 @@
 			}
 		});
 
-		Button editXSLTButton = toolkit.createButton(sectionClient, TXMUIMessages.CorpusPage_61, SWT.PUSH);
+		Button editXSLTButton = toolkit.createButton(sectionClient, TXMUIMessages.editXSLStylesheet, SWT.PUSH);
 		editXSLTButton.setLayoutData(getButtonLayoutData());
 		editXSLTButton.addSelectionListener(new SelectionListener() {
 			@Override
@@ -117,7 +117,7 @@
 		Label l = toolkit.createLabel(sectionClient, ""); // empty cell //$NON-NLS-1$
 		l.setLayoutData(new TableWrapData(TableWrapData.FILL_GRAB, TableWrapData.MIDDLE));
 
-		Button addButton = toolkit.createButton(sectionClient, TXMUIMessages.CorpusPage_4, SWT.PUSH);
+		Button addButton = toolkit.createButton(sectionClient, TXMUIMessages.addAXsltParameter, SWT.PUSH);
 		addButton.setLayoutData(getButtonLayoutData());
 		addButton.addSelectionListener(new SelectionListener() {
 			@Override
@@ -131,14 +131,14 @@
 				LinkedHashMap<String, String> values = new LinkedHashMap<String, String>();
 				values.put("name", ""); //$NON-NLS-1$ //$NON-NLS-2$
 				values.put("value", "");			 //$NON-NLS-1$ //$NON-NLS-2$
-				MultipleValueDialog dlg = new MultipleValueDialog(form.getShell(), TXMUIMessages.CorpusPage_4, values);
+				MultipleValueDialog dlg = new MultipleValueDialog(form.getShell(), TXMUIMessages.addAXsltParameter, values);
 				if (dlg.open() == Window.OK) {
 					project.setXsltParameter(values.get("name"), values.get("value")); //$NON-NLS-1$ //$NON-NLS-2$
 				}
 			}
 		});
 
-		Button removeButton = toolkit.createButton(sectionClient, TXMUIMessages.CorpusPage_6, SWT.PUSH);
+		Button removeButton = toolkit.createButton(sectionClient, TXMUIMessages.deleteParameter, SWT.PUSH);
 		TableWrapData td = getButtonLayoutData();
 		td.colspan = 3;
 		removeButton.setLayoutData(td);
@@ -219,4 +219,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/LangSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/LangSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/LangSection.java	(revision 1335)
@@ -33,7 +33,7 @@
 	public LangSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		super(toolkit2, form2, parent, style);
 
-		this.section.setText(TXMUIMessages.MainPage_20);
+		this.section.setText(TXMUIMessages.mainLanguage);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		this.section.setLayout(layout);
@@ -53,13 +53,13 @@
 		sectionClient.setLayout(slayout);
 		this.section.setClient(sectionClient);
 
-		btnSelectAnnotate = toolkit.createButton(sectionClient, TXMUIMessages.CorpusPage_26, SWT.CHECK); 
+		btnSelectAnnotate = toolkit.createButton(sectionClient, TXMUIMessages.annotateTheCorpus, SWT.CHECK); 
 		toolkit.createLabel(sectionClient, ""); //$NON-NLS-1$
 
-		btnGuessLang = toolkit.createButton(sectionClient, TXMUIMessages.ImportDialog_16, SWT.RADIO);
+		btnGuessLang = toolkit.createButton(sectionClient, TXMUIMessages.guessDDot, SWT.RADIO);
 		toolkit.createLabel(sectionClient, ""); //$NON-NLS-1$
 
-		btnSelectLang = toolkit.createButton(sectionClient, TXMUIMessages.ImportDialog_22, SWT.RADIO);
+		btnSelectLang = toolkit.createButton(sectionClient, TXMUIMessages.selectDDot, SWT.RADIO);
 
 		langcombo = new Combo(sectionClient, SWT.BORDER);
 		TableWrapData gdata = getTextGridData();
@@ -172,4 +172,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TextualPlansSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TextualPlansSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TextualPlansSection.java	(revision 1335)
@@ -25,7 +25,7 @@
 	public TextualPlansSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		super(toolkit2, form2, parent, style);
 
-		this.section.setText(TXMUIMessages.TextualPlansSection_title);
+		this.section.setText(TXMUIMessages.textualPlanes);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		this.section.setLayout(layout);
@@ -43,16 +43,16 @@
 		sectionClient.setLayout(slayout);
 		this.section.setClient(sectionClient);
 
-		Label tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.TextualPlansSection_outsidetext_label);
-		tmpLabel.setToolTipText(TXMUIMessages.TextualPlansSection_outsidetext_tooltip);
+		Label tmpLabel = toolkit.createLabel(sectionClient, TXMUIMessages.outsidetext);
+		tmpLabel.setToolTipText(TXMUIMessages.listOfTagsEncodingTheOutsidetextNoStructureOrWordContentIndexedNoStructureOrWordContentEditedInTXM);
 		tmpLabel.setLayoutData(getLabelGridData());
 
 		outsideTextElementsText = toolkit.createText(sectionClient, "teiHeader", SWT.BORDER); //$NON-NLS-1$
 		TableWrapData gdata = getTextGridData();
 		outsideTextElementsText.setLayoutData(gdata);
 
-		Label tmpLabel2 = toolkit.createLabel(sectionClient, TXMUIMessages.TextualPlansSection_outsidetexttoedit_label);
-		tmpLabel2.setToolTipText(TXMUIMessages.TextualPlansSection_outsidetexttoedit_tooltip);
+		Label tmpLabel2 = toolkit.createLabel(sectionClient, TXMUIMessages.outsidetextToedit);
+		tmpLabel2.setToolTipText(TXMUIMessages.listOfTagsEncodingTheOutsidetextToEditNoStructureOrWordContentIndexedStructureAndWordContentEditedInTXM);
 		tmpLabel2.setLayoutData(getLabelGridData());
 
 		outsideTextElementsToEditText = toolkit.createText(sectionClient, "", SWT.BORDER); //$NON-NLS-1$
@@ -67,8 +67,8 @@
 		gdata = getTextGridData();
 		noteElementsText.setLayoutData(gdata);
 
-		Label tmpLabel4 = toolkit.createLabel(sectionClient, TXMUIMessages.TextualPlansSection_milestone_label);
-		tmpLabel4.setToolTipText(TXMUIMessages.TextualPlansSection_milestone_tooltip);
+		Label tmpLabel4 = toolkit.createLabel(sectionClient, TXMUIMessages.milestoneElements);
+		tmpLabel4.setToolTipText(TXMUIMessages.listOfMilestoneElementsSeparatedByComma);
 		tmpLabel4.setLayoutData(getLabelGridData());
 
 		milestoneElementsText = toolkit.createText(sectionClient, "", SWT.BORDER); //$NON-NLS-1$
@@ -113,4 +113,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/EncodingSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/EncodingSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/EncodingSection.java	(revision 1335)
@@ -30,7 +30,7 @@
 	public EncodingSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		super(toolkit2, form2, parent, style);
 		
-		this.section.setText(TXMUIMessages.MainPage_23);
+		this.section.setText(TXMUIMessages.sourceCharactersEncoding);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		layout.numColumns = 1;
@@ -53,12 +53,12 @@
 		btnGuessEncoding = toolkit.createButton(sectionClient, "", SWT.RADIO); //$NON-NLS-1$
 		TableWrapData td = getButtonLayoutData();
 		btnGuessEncoding.setLayoutData(td);
-		btnGuessEncoding.setText(TXMUIMessages.ImportDialog_16);
+		btnGuessEncoding.setText(TXMUIMessages.guessDDot);
 		toolkit.createLabel(sectionClient, ""); //$NON-NLS-1$
 
 		btnSelectEncoding = toolkit.createButton(sectionClient, "", SWT.RADIO); //$NON-NLS-1$
 		btnSelectEncoding.setLayoutData(getButtonLayoutData());
-		btnSelectEncoding.setText(TXMUIMessages.ImportDialog_22);
+		btnSelectEncoding.setText(TXMUIMessages.selectDDot);
 
 		encodingCombo = new Combo(sectionClient, SWT.BORDER);
 		TableWrapData gdata = getTextGridData();
@@ -150,4 +150,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/FontSection.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/FontSection.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/FontSection.java	(revision 1335)
@@ -25,7 +25,7 @@
 	public FontSection(FormToolkit toolkit2, ScrolledForm form2, Composite parent, int style) {
 		super(toolkit2, form2, parent, style);
 
-		this.section.setText(TXMUIMessages.CorpusPage_3);
+		this.section.setText(TXMUIMessages.displayFont);
 		TableWrapLayout layout = new TableWrapLayout();
 		layout.makeColumnsEqualWidth = true;
 		this.section.setLayout(layout);
@@ -45,7 +45,7 @@
 		sectionClient.setLayout(slayout);
 		this.section.setClient(sectionClient);
 
-		Label l = toolkit.createLabel(sectionClient, TXMUIMessages.CorpusPage_57, SWT.WRAP);
+		Label l = toolkit.createLabel(sectionClient, TXMUIMessages.fontName, SWT.WRAP);
 		l.setLayoutData(new TableWrapData(TableWrapData.LEFT, TableWrapData.MIDDLE));
 
 		fontCombo = new Combo(sectionClient, SWT.BORDER);
@@ -101,4 +101,4 @@
 	public int getSectionSize() {
 		return SECTION_SIZE;
 	}
-}
+}
\ No newline at end of file
